Subject: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Tue, 27 May 2014 08:38:15 -0700

If it's still crashing, that suggests the problem is not in unexaix.c 
after all, unfortunately.

What happens if you run "./configure --enable-checking=all && make"?